% Initialization steps.
format long g;
format compact;
fontSize = 10;

%% GRAF
figure(2)

plot(OBALKY_100Hz(1,:),  'LineWidth', 0.7);
hold on
plot(OBALKY_500Hz(1,1:10:length(OBALKY_500Hz(1,:))),  'LineWidth', 0.7);
hold on
plot(OBALKY_1000Hz(1,1:10:length(OBALKY_1000Hz(1,:))),  'LineWidth', 0.7);
hold on

plot(OBALKY_5000Hz(1,1:10:length(OBALKY_5000Hz(1,:))),  'LineWidth', 0.7);


xlabel('N (-)', 'FontSize', fontSize);
ylabel('L (dB)', 'FontSize', fontSize);
	%xlim([0 0.35]);
    %ylim([-45 0]);
%xlimits=xlim;
% cela obrazovka
%set(gcf, 'Units', 'Normalized', 'OuterPosition', [0 0 1 1]);
%set(gcf, 'Name', 'Demo by ImageAnalyst', 'NumberTitle', 'Off') 

cleanfigure('minimumPointsDistance',1)

legend('100 Hz', '500 Hz','1000 Hz','5000 Hz', 'Location', 'Northeast');
%set(legend,'FontSize',7);
%casvmili=round(rt*1000);
%casvs=casvmili/1000;
%text(.6 * xlimits(2),-15,['T_2_0 (s) = ',num2str(rt,'%1.3f')],'FontSize',10,'color','k');
matlab2tikz('demonstrace_obalky_sum.tikz','height', '\figureheight', 'width', '\figurewidth');




